gui.upgradebus.title=模块总线
gui.upgradebus.bounded.empty=无绑定机械。
gui.upgradebus.bounded=已绑定 %s 个机械
gui.upgradebus.incompatible=§e警告：模块 %s 与此机械不兼容。

tile.modularmachinery.machinefactorycontroller.name=%s集成控制器
tile.modularmachinery.blockupgradebus.normal.name=§a模块总线
tile.modularmachinery.blockupgradebus.reinforced.name=§6强化模块总线
tile.modularmachinery.blockupgradebus.elite.name=§b精英模块总线
tile.modularmachinery.blockupgradebus.super.name=§5超级模块总线
tile.modularmachinery.blockupgradebus.ultimate.name=§e终极模块总线
tile.modularmachinery.blockupgradebus.tip=最多可以放置 §a%s§7 种不同的模块。
